Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 19:31:21 +0300

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
FRLE
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders are already pouring in and
have nearly maxed there production line. Media from television,
magazine, and websites, have been raving about the new Yachts and the
investment potential. Go to their dot com website at fearlessyachts,
read all the articles, and don't forget to watch the video. Once you
have looked at this company's potential we know you'll be grabbing it on
Monday.